#ifndef UTF8UTF16_H_INCLUDED
#define UTF8UTF16_H_INCLUDED


#include <iostream>
#include <stdexcept>
#include <vector>
#include <string>
#include <cstring>
#include <locale>

std::string wstring_to_string(std::wstring in);

std::wstring string_to_wstring(std::string in);



#endif //UTF8UTF16_H_INCLUDED
